package com.weiqi.vo;

public class SmsGlobalIndex {
    // 服务名称
    private String name;
    // 初始权重
    private int weight;
    // 当前权重
    private int current;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getWeight() {
        return weight;
    }

    public void setWeight(int weight) {
        this.weight = weight;
    }

    public int getCurrent() {
        return current;
    }

    public void setCurrent(int current) {
        this.current = current;
    }

    @Override
    public String toString() {
        return "SmsGlobalIndex{" +
                "name='" + name + '\'' +
                ", weight=" + weight +
                ", current=" + current +
                '}';
    }
}
